## dinit-service-spice-vdagent 0.0.1.0antix1

=== debian/changelog ===
dinit-service-spice-vdagent (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for init-diversity/antiX.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 04 Dec 2025 16:22:59 +0200
