=== debian/control ===
Source: dinit-service-spice-vdagent
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-spice-vdagent
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-spice-vdagent
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-spice-vdagent.git

Package: dinit-service-spice-vdagent
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity | dinit-init-antix | dinit,
 dinit-service-consolekit | dinit-service-turnstiled | dinit-service-elogind,
 dinit-service-dbus,
 spice-vdagent,
Provides:
 dinit-service-spice-vdagentd,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the spice-vdagent service.
 Installs & configures the spice-vdagent service for the dinit init system.
